/* Einstellungen für gesamte Seite */
body
{
scrollbar-face-color: #BAAD95;  /* Knöpfe Scrollbalken */
scrollbar-track-color: #F1EBD1; /* Hintergrund Srollbalken */
scrollbar-highlight-color: #F1EBD1 ;
scrollbar-shadow-color:#F1EBD1 ; 
scrollbar-3dlight-color:#F1EBD1 ; 
scrollbar-arrow-color: #F1EBD1; 
scrollbar-darkshadow-color:#F1EBD1; 
Border:'0' ;
Frameborder:'0';
background-color: #F1EBD1; 
font-family:Arial, Helvetica;font-size:10pt;}

table { background-color: #F1EBD1; font-family:Arial, Helvetica; font-size:11pt;  margin-top:  0; margin-bottom: 0; color:#003300}

/* Schriftformatierung für Text allgemein */
p  { font-family:Arial, Helvetica;font-size:12pt; color:#000000 }
/*  Schriftformatierung für Aufzählungslisten */
li { font-family:Arial, Helvetica; font-size:11pt; color:#000000 }
/* Schriftformatierung für Tabellen Inhalte */
td { font-family:Arial, Helvetica; font-size:11pt; color:#000000 }
/*    Kleine Schrift für Ahnentafeln */
td.at_mini { font-family:Arial, Helvetica;  font-size:9pt; color:#000000}
/*    Grosse Schrift für Überschrifts-Boxen */
td.h_box { font-family:Arial, Helvetica; font-size:14pt; }

/* Schriftformatierung für Überschriften h1=oberste Eben=Hauptüberschriften h2=mittlere Ebene usw. */
h1 { font-family:Arial, Helvetica;    font-size:34pt; margin-top:  0; margin-bottom: 0; color:#000000 }
h2 { font-family:Arial, Helvetica;    font-size:15pt; margin-top: 18; margin-bottom: 5; color:#000000 }
h3 { font-family:Arial, Helvetica;    font-size:34pt; margin-top:  0; margin-bottom: 0; color:#000000 }
h4 { font-family:Arial, Helvetica;    font-size:12pt; margin-top:  0; margin-bottom: 5; color:#000000 }
h5 { font-family:Arial, Helvetica;    font-size:20pt; margin-top:  0; margin-bottom: 0; color:#000000 }
h6 { font-family:Arial, Helvetica;    font-size:28pt; margin-top:  0; margin-bottom: 5; color:#000000 }

/* Schriftformatierung für Verweise (Links) */
a:link    { font-size:12pt;text-decoration: none;  }
a:visited { font-size:12pt;text-decoration: none;  }
a:active  { font-size:12pt;  }
a:hover {  background-color: #E1DBC1; }

i.spec  {  font-size:15pt;  }

/*** Penke Styl-Sheet  Stand 4.0 16.10.02 ***/
